<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C47F5A53221F320938D3B32C0284440F" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-FE2D67D2FFF6C215FF14A4C10789C0CF">
    <organization identifier="ORG-FE2D67D2FFF6C215FF14A4C10789C0CF" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-F4784990C3FA9E18BB7343C15B754CB8" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-B30FFFFCD9075254C088F6106BF779DD" isvisible="true" identifierref="RES-54A13CD1BCB8B21BA660C0BB506680CF">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-615770E10A63222782DA6FABFD444C55" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-F210EA9E75240A2F927B81137C49E04D" isvisible="true" identifierref="RES-DCDA3ADEE92BB3C036EC5004871F5254">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-F14EFFB42473BD2AA24DDE257E1509EE" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-B721C79CD1C4774D24DF01F3AEFE6546" isvisible="true" identifierref="RES-711034A7CDA1FD4A01CB5AB1D15A6CCC">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-350FFC3F9DE94A6346A188E7ECCF4C8F" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-0CFA275C6AF2F6BAEA1D1734F959D7A2" isvisible="true" identifierref="RES-D712B1A3A74532D366C88A1C0059B5FB">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-4B0E884DE1BD2E13CA29B99F89BDAC25" isvisible="true" identifierref="RES-55BEF07E82F12E2E276405032D81BFB6">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-47E87BF6ECC2F583AFF29A841156F5FB" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9A018DB48C49C1ED0D67C05093F1C823" isvisible="true" identifierref="RES-7A1F502F52149A301575B104D5996EC6">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-9EB615F6D5667FC62CE9CB8C58DCE09E" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-909C9F756E7C7646018AC06A71CD10B0" isvisible="true" identifierref="RES-49B59AE79F57DC8161DB6BB047B0E066">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-54A13CD1BCB8B21BA660C0BB506680CF" type="webcontent" href="M/M_G02_U03_L06/M_G02_U03_L06_01_00.html">
      <file href="M/M_G02_U03_L06/M_G02_U03_L06_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-DCDA3ADEE92BB3C036EC5004871F5254" type="webcontent" href="M/M_G02_U03_L06/M_G02_U03_L06_01_01.html">
      <file href="M/M_G02_U03_L06/M_G02_U03_L06_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-711034A7CDA1FD4A01CB5AB1D15A6CCC" type="webcontent" href="M/M_G02_U03_L06/M_G02_U03_L06_02_01.html">
      <file href="M/M_G02_U03_L06/M_G02_U03_L06_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-D712B1A3A74532D366C88A1C0059B5FB" type="webcontent" href="M/M_G02_U03_L06/M_G02_U03_L06_03_01.html">
      <file href="M/M_G02_U03_L06/M_G02_U03_L06_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-55BEF07E82F12E2E276405032D81BFB6" type="webcontent" href="M/M_G02_U03_L06/M_G02_U03_L06_03_02.html">
      <file href="M/M_G02_U03_L06/M_G02_U03_L06_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-7A1F502F52149A301575B104D5996EC6" type="webcontent" href="M/M_G02_U03_L06/M_G02_U03_L06_04_01.html">
      <file href="M/M_G02_U03_L06/M_G02_U03_L06_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-49B59AE79F57DC8161DB6BB047B0E066" type="webcontent" href="M/M_G02_U03_L06/M_G02_U03_L06_05_01.html">
      <file href="M/M_G02_U03_L06/M_G02_U03_L06_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

